New version for 8.1.1 EAP?

Hi,
the current EAP doesn't work with the current version of the Scala plugin. The "Rename" refactoring throws a "Verify error" exception if the Scala plugin is installed (see my post in the eap group).

Would be great to get an update :)

You guys are doing a terrific work with the plugin. Thank you!

Kind regards,
Wallaby
--
Erstellt mit Operas revolutionärem E-Mail-Modul: http://www.opera.com/mail/

2 comments
Comment actions Permalink

Ok, I knew about this rename crash, but I was in Moscow. So I couldn't update plugin, sorry.
I'll do it this evening.


Best regards,
Alexander Podkhalyuzin.

0
Comment actions Permalink

Thank you for the update!
I didn't mean to rush you, I know that EAP sometimes means bugs.

Wallaby

0

Please sign in to leave a comment.